local fn = _gn(0x5BA7A68A346A5A91)
--- Returns the zone's name hash if its type matches one of the following:
-- - LAKE
-- - RIVER
-- - OIL_SPILL
-- - SWAMP
-- - OCEAN
-- - CREEK
-- - POND
-- - GLACIER
function Global.GetWaterMapZoneAtCoords(x, y, z)
	return fn(x, y, z, _ri)
end
